Multiple Cloud Foundry Products CVE-2016-9882 Information Disclosure Vulnerability

Bugtraq ID: 95441
Class: Design Error
CVE: CVE-2016-9882
Remote: Yes
Local: No
Published: Jan 09 2017 12:00AM
Updated: Jan 23 2017 04:06AM
Credit: Cloud Foundry security team.
Vulnerable: Cloud Foundry cf-release 0
Cloud Foundry capi-release 0
Not Vulnerable: Cloud Foundry cf-release 250
Cloud Foundry capi-release 1.12


 

Privacy Statement
Copyright 2010, SecurityFocus